"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const severity = require("../../../base/common/severity.js");
const instantiation = require("../../instantiation/common/instantiation.js");
var Severity = severity.default;
const INotificationService = instantiation.createDecorator("notificationService");
class NoOpNotification {
}
exports.INotificationService = INotificationService;
exports.NoOpNotification = NoOpNotification;
exports.Severity = Severity;
